Subject: user access

From: Luigi Beretta <[email-masked]>
Date: Wed, 07 May 1997 16:58:21 +0200

Hi

I'm a beginner WU-FTP configurator and I need all your help.

I want to restrict the access to a "guest" username a from single (or to
a list ) host.

For example:

to the user A you can access from the hosts A.A B.B

to the user B you can access from C.C

Do you know if it's possible?

Thanks in advance and CIAO
--
Luigi Beretta

-------------------------------------
Name:      Luigi Beretta
Phone #:   +39-39-6863213
Fax #:     +39-39-6863589
Alcanet #: 2210-3213
           2210-3589
Address:   Alcatel Telecom
           Rif. Posta Interna 94
           Via Trento 30
           20059 VImercate (MI)
           ITALY
E-mail: [email-masked]